
.widget.widget-nav{
	position:relative;
	font-family:"Noto Sans KR Regular";
}

.widget.widget-nav .gn{
	background-color:#F7F7F7;	
	border-bottom:1px solid #E3E3E3;
}

.widget.widget-nav .lb{
	line-height:110px;
	height:110px;
	overflow:hidden;
}

.widget.widget-nav .logo{
	text-align:left;
	display:inline-block;
}

.widget.widget-nav .lb .remote{
	font-size:20px;
	display:inline-block;
	cursor:pointer;

	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-o-transition:all 0.2s;
	transition:all 0.2s;


	
}

.widget.widget-nav .lb .remote2{

	cursor:pointer;

}
	
.widget.widget-nav .menubar{
	height:50px;
	line-height:50px;
	z-index:9000;
	position:relative;
	overflow:hidden;
}


.widget.widget-nav .menubar .menus-list > li:first-child a{
	color: #fff !important;
	font-weight: bold;
	 font-size : 18px !important; 
}


.widget.widget-nav .menubar .menus-list li a{
	display:block;
	font-size:18px;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
	transition:all 0.1s;
	overflow:hidden;
	text-align:center;
	height:50px;	
}

.widget.widget-nav .menubar .menus-list li a:hover,
.widget.widget-nav .menubar .menus-list li.active a{
	font-size:19px;
}

.widget.widget-nav .menubar .menus-list{
	display:table;
	width:100%;	
}

.widget.widget-nav .menubar .menus-list li{
	display:table-cell;
	text-align:center;
	padding:0px;
}

.widget.widget-nav .navi-hover .mainnav-child{
	opacity:0;
	overflow:hidden;
	position:absolute;
	height:50px;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
	transition:all 0.1s;
	z-index:600;
	width:100%;
	margin-top:-50px;
	z-index:8000;
}

.widget.widget-nav .navi-hover:hover .mainnav-child{
	opacity:1;
	height:50px;
	margin-top:0px;
}

.widget.widget-nav .mainnav-child ul{
	display:none;
	list-style:none;
	margin:0px;
	padding:0px;
	padding-bottom:10px;
	position:absolute;
}

.widget.widget-nav .mainnav-child ul li{
	display:inline-block;
}

.widget.widget-nav .mainnav-child ul li a{
	line-height:50px;
	display:block;
	padding:0px 20px;
	text-align:center;
	font-size:16px;
	-webkit-transition:all 0.1s;
	-moz-transition:all 0.1s;
	-o-transition:all 0.1s;
	transition:all 0.1s;
}

.widget.widget-nav .mainnav-child ul li.active a,
.widget.widget-nav .mainnav-child ul li:hover a{
	font-size:17px;
}

.kakao{

	margin-left: 32px;

}
.naver{

	margin-left: 50px;
}

.b{
    border: 1px solid #fff;
    border-radius: 10px;
	padding:3px 10px;
}


.orange{

 background-color:  #ff9500;

}

.bold{
	font-weight:bold;
}

.nav.nav-tabs.settings li.active > a {
   background-color: #ddd;
}
